perl6 package is a meta package that aims to depend on a Perl6
compiler and Perl6 core modules. Currently this package depends only
on a compiler (rakudo). Dependency on the perl6 modules shipped by rakudo-star
will be added later once they are available on Debian.

Help is welcome to create Debian package for Perl6 module.

See https://wiki.debian.org/Teams/DebianRakudoGroup

 -- Dominique Dumont <domi.dumont@free.fr>, Tue, 27 Sep 2016 15:28:15 +0200
